aiohttp==3.8.4
aiosignal==1.3.1
aniso8601==9.0.1
async-timeout==4.0.2
attrs==22.2.0
bitarray==2.7.3
CacheControl==0.12.11
cachetools==5.3.0
certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.1.0
click==8.1.3
colorama==0.4.6
cryptography==39.0.2
cytoolz==0.12.1
eth-abi==4.0.0b2
eth-account==0.8.0
eth-hash==0.5.1
eth-keyfile==0.6.1
eth-keys==0.4.0
eth-rlp==0.3.0
eth-typing==3.3.0
eth-utils==2.1.0
firebase-admin==6.1.0
Flask==2.2.3
Flask-Cors==3.0.10
Flask-HTTPAuth==4.7.0
Flask-RESTful==0.3.9
frozenlist==1.3.3
google-api-core==2.11.0
google-api-python-client==2.80.0
google-auth==2.16.2
google-auth-httplib2==0.1.0
google-cloud-core==2.3.2
google-cloud-firestore==2.10.0
google-cloud-storage==2.7.0
google-crc32c==1.5.0
google-resumable-media==2.4.1
googleapis-common-protos==1.58.0
grpcio==1.51.3
grpcio-status==1.51.3
gunicorn==20.1.0
hexbytes==0.3.0
httplib2==0.21.0
idna==3.4
importlib-metadata==6.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
jsonschema==4.17.3
lru-dict==1.1.8
MarkupSafe==2.1.2
msgpack==1.0.4
multidict==6.0.4
parsimonious==0.9.0
proto-plus==1.22.2
protobuf==4.22.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.21
pycryptodome==3.17
PyJWT==2.6.0
pyparsing==3.0.9
pyrsistent==0.19.3
python-dotenv==1.0.0
pytz==2022.7.1
pywin32==305
regex==2022.10.31
requests==2.28.2
rlp==3.0.0
rsa==4.9
six==1.16.0
toolz==0.12.0
uritemplate==4.1.1
urllib3==1.26.14
web3==6.0.0
websockets==10.4
Werkzeug==2.2.3
yarl==1.8.2
zipp==3.15.0
w3storage==0.0.1